/* ALL MOBILE SCREENS (portrait and landscape) */
@media screen and (max-width: 767px) {
	body {
		margin-top: 0;
	}
	h1, .page-title h1 {
		font-size: 18px;
	}
	h2 {
		font-size: 16px;
	}
	p {
		font-size: 16px;
		letter-spacing: .4px;
	}

	.sitemap-10 p {
		font-size: 15px;
	}
	.page-title {
		margin-top: 20px;
	}
	.top-fixed {
		position: relative !important;
	}
	.top-fixed > .grid-container {
		padding: 0;
	}
	.top-margin {
		display: none;
	}
	.logo {
		position: fixed;
		top: 0;
		height: 60px;
		background-color: #000;
		margin-right: -10px;
	}
	.logo img {
		height: 60px;
		width: auto;
	}
	.menu-mobile {
		position: fixed;
	}
	div#corec-show-menu {
		line-height:50px;
		padding-bottom: 0;
	}
	div#corec-show-menu i {
		font-size: 30px;
	}
	nav[role=navigation] ul.corecHorizontalNav {
		background-color: #000;
	}
	nav[role=navigation] {
		top: 50px;
	}

	.home-slider {
		margin-top: 60px;
	}

	.mightySlider .slide .slide-text {
		width: 90%;
		margin-left: 5%;
		top: 40px;
	}
	.mightySlider .slide .slide-text h1 {
		font-size: 13px;
	}
	.mightySlider .slide .slide-text p {
		font-size: 13px;
	}
	.mightySlider.mightyslider_windows8_skin .mSPages {
		display: none;
	}
	.hero-image-module,
	.full-width-image-module {
		height: auto;
		width: auto;
		margin-top: 60px;
	}
	.hero-image-module > img,
	.full-width-image-module > img {
		position: relative;
		top: initial;
		bottom: initial;
		left: initial;
		right: initial;
		width: 100% !important;
		height: auto !important;
		min-width: 1px;
	}

	.home-quad {
		width: 100%;
	}
	.home-quad a {
		width: 100%;
		position: relative;
		width: 100%;
		height: auto;
		text-shadow: 100px 100px 10px #000;
		font-size: 20px;
		padding: 20px 0 10px;
	}
	.home-quad img {
		width: 100%;
		height: auto;
		position: relative;
	}

	.landing-page .cms-body p {
		width: 100%;
		margin: 0;
	}
	.gray-highlight > .grid-container div.mobile-grid-100 img {
		width: 100%;
		height: auto;
	}
	.gray-highlight > .grid-container > div.grid-50:nth-child(2) p, .gray-highlight > .grid-container > div.grid-50:nth-child(1) p {
		padding: 10px 0;
	}
	.dark-gray-highlight:not(.main-top-image) > .grid-container > div:nth-child(1) img, .dark-gray-highlight > .grid-container > div:nth-child(2) img {
		width: 100%;
		height: auto;
	}
	.dark-gray-highlight > .grid-container > div.grid-50:nth-child(2) p:last-child, .dark-gray-highlight > .grid-container > div.grid-50:nth-child(1) p:last-child {
		padding: 10px 0;
	}
	.darkest-gray-highlight > .grid-container > div:nth-child(1) img, .darkest-gray-highlight > .grid-container > div:nth-child(2) img {
		width: 100%;
		height: auto;
	}
	.darkest-gray-highlight > .grid-container > div.grid-50:nth-child(2) p, .darkest-gray-highlight > .grid-container > div.grid-50:nth-child(1) p {
		padding: 10px 0;
	}
	.split-body {
		padding: 0;
		margin: 0;
	}
	.grid-container .tech-timeline img {
		max-width: 100% !important;
		width: 100% !important;
		height: auto;
		padding: 60px 0;
	}
	.grid-container .tech-highlights img {
		margin-left: 31px;
	}
	.grid-container .tech-highlights:nth-child(2) img {
		padding-top: 0;
		margin-left: -31px;
		margin-top: -31px;
	}
	.grid-container .tech-highlights img {
		max-width: 100% !important;
		width: 100% !important;
		height: auto;
		padding: 60px 0;
	}

	.grid-container .left-content-block,
	.grid-container .right-content-block {
		padding: 0;
	}
	.grid-container .two-columns {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 20px;
		-moz-column-gap: 20px;
		column-gap: 20px;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.video-iframe {
		padding: 0 10px;
	}
	.video-iframe iframe {
		width: 100%;
		height: auto;
	}
	.tech-left-image img, .tech-right-image img {
		margin-left: 0;
		width: 100%;
		height: auto;
	}
	.tech-left-image {
		padding: 10px 0 0 0;
	}
	.tech-right-image {
		padding: 0 0 0 0;
	}
	.gray-highlight > .grid-container > div.grid-50:nth-child(2) li,
	.gray-highlight > .grid-container > div.grid-50:nth-child(1) li,
	.gray-highlight > .grid-container > div.grid-50:nth-child(2) p,
	.gray-highlight > .grid-container > div.grid-50:nth-child(1) p {
		font-size: 16px;
	}
	.dark-gray-highlight > .grid-container > div.grid-50:nth-child(2) p,
	.dark-gray-highlight > .grid-container > div.grid-50:nth-child(1) p,
	.dark-gray-highlight > .grid-container > div.grid-50:nth-child(2) li,
	.dark-gray-highlight > .grid-container > div.grid-50:nth-child(1) li {
		font-size: 16px;
	}
	.dark-gray-highlight > .grid-container > div.grid-50:nth-child(2) p span,
	.dark-gray-highlight > .grid-container > div.grid-50:nth-child(1) p span {
		font-size: 16px !important;
	}
	.almost-black-highlight > .grid-container > div.grid-50:nth-child(2) p span,
	.almost-black-highlight > .grid-container > div.grid-50:nth-child(1) p span {
		font-size: 16px !important;
	}
	.center-area-padding {
		padding: 25px 0;
		text-align: center;
	}
	.grid-container .two-columns {
		text-align: center;
	}
	.almost-black-highlight > div > div {
		padding-top: 20px !important;
	}
	.gray-highlight	{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.carousel-wrapper {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.grid-container.article-load-container {
		padding: 0 !important;
	}
	.mobile-grid-100.article-list {
		padding: 0 !important;
	}
	.grid-container .article-list a {
		height: 390px;
		width: 100%;
	}
	.article-item {
		margin-top: 70px;
	}
	.article-item .cms-edit-size div img {
		max-width: 100%;
		height: auto;
	}
	.article-item .cms-edit-size iframe {
		width: 100%;
		height: auto;
	}
	#sf-form {
		width: 100%;
		max-width: 100%;
	}
	#sf-form div {
		max-width: 100%;
	}
	#sf-form label{
		width: 100%;
		max-width: 100%;
		display: block;
	}
	#sf-form input[type=text], #sf-form textarea, #sf-form select {
		width: 95%;
		max-width: 100%;
	}

	.footer-social {
		margin: 10px auto 30px;
		padding: 0;
		text-align: center;
		border: none;
	}

	.gray-highlight.about-us-page > .grid-container > div.grid-50:nth-child(2) p,
	.gray-highlight.about-us-page > .grid-container > div.grid-50:nth-child(2) li {
		padding: 20px 0;
	}

	.gray-highlight,
	.darkest-gray-highlight,
	.almost-black-highlight,
	.nearest-black-highlight,
	.split-body {
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}

}

/* IPHONE 6 AND SMALLER PORTRAIT MODE */
@media screen and (max-width: 414px) {
}

/** TABLET PORTRAIT MODE **/
@media only screen and (orientation: portrait) and (min-width: 768px) {
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
	.grid-container .tablet-grid-100.left-content-block,
	.grid-container .tablet-grid-100.right-content-block,
	.gray-highlight.about-us-page > .grid-container > div.grid-50:nth-child(2) p, .gray-highlight.about-us-page > .grid-container > div.grid-50:nth-child(2) {
		padding-left: 10px;
		padding-right: 10px;
	}
	.tablet-grid-100 img {
		margin: 0 auto;
		width: 100%;
		height: auto;
	}
	.tablet-grid-50 .footer-social {
		border-left: none;
		text-align: right;
	}
}
